
.nspr-text-input {
    font-size: 16px;
    border-radius:3px;
    border-style:ridge;
	padding: 6px 6px;
}

.nspr-select {
	padding:6px 6px;
    border-style:ridge;
    font-family: "Microsoft YaHei", "Courier New", "Verdana", "sans-serif";
    font-size: 16px;
	width: 12em;
	height: 2.2em;
	-moz-border-radius: 0.2em;
	-webkit-border-radius: 0.2em;
	border-radius: 0.2em;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    background: #fff;
	cursor: pointer;
}

.nspr-text {
    font-family: "Microsoft YaHei", "Courier New", "Verdana", "sans-serif";
}

.nspr-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	background-color:#f9f9f9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:5px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-weight:bold;
	padding:8px 13px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}

.nspr-button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	background-color:#e9e9e9;
}
.nspr-button:active {
	position:relative;
	top:1px;
}

